Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-partintro-on-titlepage%

## Name

%generate-partintro-on-titlepage% -- Should the PartIntro appear on the Part/Reference title page?

## Synopsis

    %generate-partintro-on-titlepage%

## Description

If true, the PartIntro content will appear on the title page of Parts and References. If false, it will be placed on separate page(s) after the title page.

## Source Code

    (define %generate-partintro-on-titlepage%
      ;; Should the PartIntro appear on the Part/Reference title page?
      #t)

Prev | Home | Next
%generate-part-titlepage% | Up | %generate-reference-titlepage%